e2fsprogs --disable-evms

Kevin P. Fleming kpfleming at linuxfromscratch.org
Sat Jun 19 09:54:02 PDT 2004


Alexander E. Patrakov wrote:

> The plugin works AFAIK with old versions of evms only.

That's one reason, the other is that we don't generally install 
libraries for packages that we don't install in LFS. If the user wants 
e2fsprogs support for EVMS, they can rebuild e2fsprogs when they install 
EVMS. If the BLFS book ever includes EVMS, those instructions can 
include the e2fsprogs rebuild steps, if they are actually useful.



More information about the lfs-dev mailing list